apiVersion: networking.k8s.io/v1
kind: Ingress
metadata: 
    name: api-app-jen-ingress
spec:
    rules:
    -  host: titanic-jen-api.com
       http:
        paths: 
        -  path: /
           pathType: Prefix
           backend:
              service: 
                name: api-app-jen
                port: 
                    number: 80